using Avalonia;
using Avalonia.Controls;
using Avalonia.Interactivity;
using Avalonia.Markup.Xaml;
using PSCHelpdesk.Plugins.HetznerServer.Models;
using PSCHelpdesk.Plugins.HetznerServer.ViewModels;

namespace PSCHelpdesk.Plugins.HetznerServer.Views;

public partial class ServerDetailView : UserControl
{
    public ServerDetailView()
    {
        InitializeComponent();
    }
}